Bug 227913 - mail/rainloop mail/rainloop-community: Update to 1.12.0
Summary: mail/rainloop mail/rainloop-community: Update to 1.12.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-02 01:20 UTC by Yasuhiro KIMURA
Modified: 2018-05-07 00:30 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
patch file (11.15 KB, patch)
2018-05-02 01:20 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2018-05-02 01:20:19 UTC
Created attachment 192984 [details]
patch file

* Update to 1.12.0.
* Sort plist.
Comment 1 loic.blot 2018-05-02 08:40:03 UTC
Okay for me, thanks
Comment 2 Koichiro Iwao freebsd_committer 2018-05-06 10:22:01 UTC
Take.
Comment 3 commit-hook freebsd_committer 2018-05-06 16:34:19 UTC
A commit references this bug:

Author: krion
Date: Sun May  6 16:33:42 UTC 2018
New revision: 469239
URL: https://svnweb.freebsd.org/changeset/ports/469239

Log:
  Update to 1.12.0

  PR:		227913
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
Comment 4 commit-hook freebsd_committer 2018-05-06 16:34:21 UTC
A commit references this bug:

Author: krion
Date: Sun May  6 16:34:13 UTC 2018
New revision: 469240
URL: https://svnweb.freebsd.org/changeset/ports/469240

Log:
  Update to 1.12.0

  PR:		227913
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer

Changes:
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 5 Koichiro Iwao freebsd_committer 2018-05-07 00:30:02 UTC
¯\_(ツ)_/¯